.wowhead-tooltip { visibility: hidden; z-index: 100000006; overflow: visible !important }
.wowhead-tooltip a { text-decoration: none }
.wowhead-tooltip a:hover { text-decoration: underline }
.wowhead-tooltip table { border-spacing: 0; border-collapse: collapse; margin: 0; width: auto }

.wowhead-tooltip table, .wowhead-tooltip td, .wowhead-tooltip th, .wowhead-tooltip tbody { border: 0 !important }
.wowhead-tooltip td table td table { width: 100% }

.wowhead-tooltip td, .wowhead-tooltip th { background: url(//wowimg.zamimg.com/images/wow/tb/tooltip.png); font-family: Verdana, sans-serif; font-size: 12px; line-height: 17px; color: white }
.wowhead-tooltip th { padding: 3px; vertical-align: top }
.wowhead-tooltip td { padding: 8px 4px 1px 9px; text-align: left; vertical-align: top }

.wowhead-tooltip b { font-size: 14px; line-height: 19px; font-weight: normal }
.wowhead-tooltip div.indent { padding-left: 0.6em }

.wowhead-tooltip td th, .wowhead-tooltip td td { background: none }
.wowhead-tooltip td th { padding: 0 0 0 4em; text-align: right; font-weight: normal }
.wowhead-tooltip td td { padding: 0; text-align: left }

.wowhead-tooltip p { position: absolute; left: -44px; top: -1px; width: 44px; height: 44px; background: 4px 4px no-repeat; margin: 0; padding: 0 }
.wowhead-tooltip p div { width: 44px; height: 44px; background-image: url(//wowimg.zamimg.com/images/Icon/medium/border/default.png) }

.wowhead-tooltip table.shrink b { font-size: 12px; line-height: 15px }
.wowhead-tooltip table.shrink td, .wowhead-tooltip table.shrink th { font-size: 10px; line-height: 14px }

.wowhead-tooltip-powered {
    background: url(//wowimg.zamimg.com/images/logos/powered.png) no-repeat;
    width: 53px;
    height: 33px;
    position: absolute;
    right: -56px;
    top: 2px;
    display: none;
}

.moneyitem, .moneygold, .moneysilver, .moneycopper, .moneyachievement, .moneysocketmeta, .moneysocketred, .moneysocketyellow, .moneysocketblue, .moneysocketprismatic {
    background: no-repeat right center;
    color: #000; /* <-- Thottbot -- */
}

.moneyitem             { padding-right: 18px }
.moneygold             { padding-right: 15px; background-image: url(//wowimg.zamimg.com/images/icons/tb/money-gold.gif) }
.moneysilver           { padding-right: 15px; background-image: url(//wowimg.zamimg.com/images/icons/tb/money-silver.gif) }
.moneycopper           { padding-right: 15px; background-image: url(//wowimg.zamimg.com/images/icons/tb/money-copper.gif) }
.moneyachievement      { padding-right: 13px; background-image: url(//wowimg.zamimg.com/images/icons/achievement.gif) }
.moneysocketmeta       { padding-right: 18px; background-image: url(//wowimg.zamimg.com/images/icons/socket-meta.gif) }
.moneysocketred        { padding-right: 18px; background-image: url(//wowimg.zamimg.com/images/icons/socket-red.gif) }
.moneysocketyellow     { padding-right: 18px; background-image: url(//wowimg.zamimg.com/images/icons/socket-yellow.gif) }
.moneysocketblue       { padding-right: 18px; background-image: url(//wowimg.zamimg.com/images/icons/socket-blue.gif) }
.moneysocketprismatic  { padding-right: 18px; background-image: url(//wowimg.zamimg.com/images/icons/socket-prismatic.gif) }

/* -- Thottbot:start -- */
.wowhead-tooltip .moneyitem,
.wowhead-tooltip .moneygold,
.wowhead-tooltip .moneysilver,
.wowhead-tooltip .moneycopper,
.wowhead-tooltip .moneyachievement,
.wowhead-tooltip .moneysocketmeta,
.wowhead-tooltip .moneysocketred,
.wowhead-tooltip .moneysocketyellow,
.wowhead-tooltip .moneysocketblue,
.wowhead-tooltip .moneysocketprismatic,
{ color: #fff; }
/* -- Thottbot:end -- */

a.moneyitem, a.moneysocketmeta, a.moneysocketred, a.moneysocketyellow, a.moneysocketblue, a.moneysocketprismatic, a.moneyachievement {
    text-decoration: none !important;
    border-bottom: 1px solid transparent;
    color: white !important;
}

a.moneyitem:hover, a.moneysocketmeta:hover, a.moneysocketred:hover, a.moneysocketyellow:hover, a.moneysocketblue:hover, a.moneysocketprismatic:hover, a.moneyachievement:hover {
    border-bottom: 1px solid white;
}

a span.moneyitem, a span.moneysocketmeta, a span.moneysocketred, a span.moneysocketyellow, a span.moneysocketblue, a span.moneysocketprismatic, a span.moneyachievement {
    color: white;
}

/***********************/
/* ITEM QUALITY COLORS */
/***********************/

/* -- Thottbot:start -- */
.q0, .q0 a { color: #777 !important } /* Poor */
.q1, .q1 a { color: #c90 !important } /* Common */
.wowhead-tooltip .q1, .wowhead-tooltip .q1 a { color: #fff !important } /* Common - In a tooltip*/
.q2, .q2 a { color: #00BB00 !important } /* Uncommon */
.q3, .q3 a { color: #0070dd !important } /* Rare */
.q4, .q4 a { color: #a335ee !important } /* Epic */
.q5, .q5 a { color: #ff8000 !important } /* Legendary */
.q6, .q6 a { color: #998856 !important } /* Artifact */
.q7, .q7 a { color: #998856 !important } /* Heirloom */

.q8, .q8 a { color: #99995c !important }   /* Light yellow (item set bonuses */
.q9, .q9 a { color: #4f95b3 !important }   /* Light blue (glyph type) */
.q10, .q10 a { color: #ff4040 !important } /* Red (requirement not met, error) */

.w, .w a { color: #ffffff !important } /* White (for fixing stuff abused q1) */

/*********************/
/* DIFFICULTY COLORS */
/*********************/

.r1 { color: #f00 !important } /* Hard */
.r2 { color: #c90 !important } /* Medium */
.r3 { color: #40BF40 !important } /* Easy */
.r4 { color: #999 !important } /* Trivial */
/* -- Thottbot:end -- */

/****************/
/* CLASS COLORS */
/****************/

.c1,   .c1 a { color: #997854 !important } /* Warrior */
.c2,   .c2 a { color: #cc749c !important } /* Paladin */
.c3,   .c3 a { color: #7c9953 !important } /* Hunter */
.c4,   .c4 a { color: #99933f !important } /* Rogue */
.c5,   .c5 a { color: #808080 !important } /* Priest */
.c6,   .c6 a { color: #C41E3B !important } /* Death Knight */
.c7,   .c7 a { color: #2359FF !important } /* Shaman */
.c8,   .c8 a { color: #4f98b3 !important } /* Mage */
.c9,   .c9 a { color: #9382C9 !important } /* Warlock */
.c10, .c10 a { color: #008467 !important } /* Monk */
.c11, .c11 a { color: #FF7C0A !important } /* Druid */

/**************/
/* GEM COLORS */
/**************/

.gem1  { color: #9D9D9D !important } /* Meta */
.gem2  { color: #e60c0b !important } /* Red */
.gem4  { color: #ffff35 !important } /* Yellow */
.gem6  { color: #f48905 !important } /* Orange */
.gem8  { color: #295df1 !important } /* Blue */
.gem10 { color: #b957fc !important } /* Purple */
.gem12 { color: #22c516 !important } /* Green */
.gem14 { color: #FFFFFF !important } /* Prismatic */

/*****************/
/* SOCKETS ICONS */
/*****************/

.socket-meta      { padding-left: 26px; background: url(//wowimg.zamimg.com/images/icons/socket-meta.gif) no-repeat left center }
.socket-red       { padding-left: 26px; background: url(//wowimg.zamimg.com/images/icons/socket-red.gif) no-repeat left center }
.socket-yellow    { padding-left: 26px; background: url(//wowimg.zamimg.com/images/icons/socket-yellow.gif) no-repeat left center }
.socket-blue      { padding-left: 26px; background: url(//wowimg.zamimg.com/images/icons/socket-blue.gif) no-repeat left center }
.socket-prismatic { padding-left: 26px; background: url(//wowimg.zamimg.com/images/icons/socket-prismatic.gif) no-repeat left center }
.socket-hydraulic { padding-left: 26px; background: url(//wowimg.zamimg.com/images/icons/socket-hydraulic.gif) no-repeat left center }
.socket-cogwheel { padding-left: 26px; background: url(//wowimg.zamimg.com/images/icons/socket-cogwheel.gif) no-repeat left center }